#html_structura_area_v2.site .paragraph.paragraph-2{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-6{
width:50%;
margin-right:3rem;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .ad.ad-1{
width:50%;
margin-top:0px;
margin-right:3rem;
margin-bottom:2%;

}